Loading...
Searching...
No Matches
QGpgME::VerifyOpaqueJobPrivate Class Reference
Inheritance diagram for QGpgME::VerifyOpaqueJobPrivate:
[legend]
Collaboration diagram for QGpgME::VerifyOpaqueJobPrivate:
[legend]

## Public Attributes

QString | m_inputFilePath
QString | m_outputFilePath
bool | m_processAllSignatures = false
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

## Additional Inherited Members

Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

The documentation for this class was generated from the following file:

- verifyopaquejob_p.h